<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">MusicBee</element>

<!-- 1--> <element id="TitlebarActiveForeColour" bg="55,55,55" />
<!-- 1--> <element id="TitlebarInactiveForeColour" bg="151,151,151" />

<!-- 1-->  <element id="ApplicationBackColour" bg="233,233,233" /> 
<!-- 5-->  <element id="WindowBackColour" bg="230,230,230" />

\\MENU BAR
<!-- 1-->  <element id="MenuBar.Default" bg="255,255,255" fg="151,151,151" />
<!-- 1-->  <element id="MenuBarSeparator" bg="230,230,230" bg2="255,255,255" />
<!-- 1-->  <element id="MenuBarDock">right</element>
<!-- 9-->  <element id="Menu.ParentItem.Highlight" bg="250,250,250" fg="0,0,0" bdr="180,180,180" />
<!-- 10-->  <element id="Menu.ParentItem.Pressed" bg="250,250,250" fg="0,0,0" />
<!-- 11-->  <element id="Menu.DropDown.Default" bg="250,250,250" fg="0,0,0" bdr="180,180,180" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="196,225,255" bdr="51,153,255" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" fg="150,150,150" />
<!-- 14-->  <element id="Menu.DropDownMargin" bg="245,245,245" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="220,220,220" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="235,235,235" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="235,235,235" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="196,225,255" />
<!-- 17a--> <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="196,225,255" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="151,151,151" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="250,250,250" fg="0,0,0" bdr="180,180,180" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="250,250,250" fg="0,0,0" />

\\CENTERAL PANEL  
\\ --- A-Z JUMP PANEL
<!-- 21--> <element id="Panel.SubHeader.Default" bg="246,246,246" fg="115,115,115" />  
\\ --- ADDRESS BAR
<!-- 1-->  <element id="Panel.Header.Default" bg="115,115,115" fg="255,255,255" bdr="220,220,220" />
<!-- 1-->  <element id="Panel.HeaderControl.Default" bg="50,50,50" fg="255,255,255" bdr="115,115,115" />
<!-- 1-->  <element id="Panel.HeaderControl.Highlight" bg="90,90,90" fg="235,235,235" bdr="220,220,220" /> 
\\ --- TABS BAR
<!-- 1-->  <element id="TabsBar.Background" bg="220,220,220" bdr="255,255,255" />
<!-- 1-->  <element id="TabsBar.Tab.Default" bg="205,205,205" fg="100,100,100" bdr="230,230,230"  /> 
<!-- 1-->  <element id="TabsBar.Tab.Highlight" bg="246,246,246" fg="60,60,60" bdr="170,170,170"  /> 
<!-- 27-->  <element id="TabsBar.TabCloseButton.Highlight" bg="226,226,226" fg="60,60,60" bdr="206,206,206"  /> 
<!-- 27-->  <element id="TabsBar.TabCloseButton.Lowlight" bg="195,195,195" fg="100,100,100" bdr="175,175,175" /> 

\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 1-->  <element id="Panel.SectionHeader.Default" bg="245,245,245" bg2="245,245,245" fg="151,151,151" />
\\ --- BODY 
<!-- 1-->  <element id="Panel.Body.Default" bg="245,245,245" fg="60,60,60" bdr="245,245,245" />
<!-- 1-->  <element id="Panel.Body.Highlight" bg="169,212,255" fg="0,0,0" />
<!-- 1-->  <element id="Panel.Body.Lowlight" bg="196,225,255" fg="50,50,50" />
\\ --- INBOX INDICATOR
<!-- 1-->  <element id="Controls.Counter" bg="150,150,150" fg="255,255,255" />


\\RIGHT SIDE PANEL
<element id="Sidebar.Header.Default" bg="245,245,245" fg="50,50,50"/>
\\ --- PLAYING / SELECTED TABS 
<!-- 1-->  <element id="Panel.TabSelector.Default" bg="245,245,245" bg2="220,220,220" fg="50,50,50" />
<!-- 1-->  <element id="Panel.TabSelector.Highlight" bg="180,180,180" bg2="200,200,200" fg="255,255,255" />
<!-- 1-->  <element id="Panel.TabSelector.Lowlight" bg="220,220,220" fg="160,160,160" />
<!-- 1-->  <element id="Controls.TabSelectedButton" bg="0,0,0" /> 

<!-- 1-->  <element id="Panel.ChildHeader.Default" bg="230,230,230" fg="50,50,50" bdr="205,205,205" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="205,205,205" fg="100,100,100" bdr="230,230,230"  />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="246,246,246" fg="60,60,60" bdr="170,170,170" />
<!-- 1-->  <element id="Panel.ChildBody.Default" bg="245,245,245" fg="20,20,20" bdr="0,0,0" /> 
<!-- 1-->  <element id="Panel.ChildBody.Highlight" bg="88,91,94" fg="245,245,245" />
<!-- 1-->  <element id="Panel.ChildBody.Lowlight" bg="227,227,227" fg="0,0,0" />
<!-- 1-->  <element id="Panel.StatusBar.Default" bg="240,240,240" fg="115,115,115" bdr="230,230,230" />
<!-- 1-->  <element id="Panel.StatusBarControl.Default" bg="230,230,230" fg="85,85,85" />
<!-- 1-->  <element id="Panel.StatusBarControl.Highlight" bg="250,250,250" fg="120,120,120" bdr="250,250,250" /> 
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="245,245,245" bg2="245,245,245" fg="100,100,100" />
<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">0</element>

\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="252,252,252" fg="60,60,60" bdr= "240,240,240" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="250,250,250" bg2="240,240,240" fg="40,40,40" bdr="210,210,210" />
<!-- 1-->  <element id="Content[TrackDetail].Body.Highlight" bg="169,212,255" fg="0,0,0" />
<!-- 1-->  <element id="Content[TrackDetail].Body.Lowlight" bg="215,215,215" fg="100,100,100"  />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="252,252,252" fg="60,60,60" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="248,252,255" fg="0,0,0" />
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="255,255,255" bg2="255,255,255" fg="150,150,150" bdr="115,115,115"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="230,230,230" fg="80,80,80" bdr="220,220,220" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- LIBRARY ---> SCROLLBARS
<!-- 1-->  <element id="Panel.ScrollBar.Default" bg="250,250,250" bg2="210,210,210" bdr="150,150,150" /> 
<!-- 1-->  <element id="Panel.ScrollBarThumb.Default" bg="240,240,240" bg2="210,210,210" fg="85,85,85" bdr="245,245,245" /> 
<!-- 1-->  <element id="Panel.ScrollBarBackground.Default" bg="215,215,215" bg2="255,255,255" /> 
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="120,120,120" fg2="200,200,200" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="30,30,30" fg2="188,240,223" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="120,120,120" fg2="220,220,220" /> 
\\ --- NOT LOVED ICON
<!-- 1-->  <element id="Panel.NotLovedIcon.Highlight" fg="226,154,146" fg2="188,240,223" /> 
<!-- 1-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="220,220,220" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 1-->  <element id="NowPlayingTabsBar.Background" bg="245,245,245" bdr="245,245,245" /> 
<!-- 1-->  <element id="NowPlayingTabsBar.Tab.Default" bg="205,205,205" fg="100,100,100" bdr="230,230,230" /> 
<!-- 1-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="246,246,246" fg="60,60,60" bdr="200,200,200" /> 
<!-- 1-->  <element id="ShowNowPlayingTabsBorder">true</element>

\\PLAYERS
<!-- 1-->  <element id="Player.Background" bg="255,255,255" bg2="240,240,240" fg="220,220,220" bdr="220,220,220" />
<!-- 1-->  <element id="Player.DisplayPanel" bg="255,255,255" bg2="240,240,240" fg="120,120,120" />
<!-- 1-->  <element id="Player.ProgressBar" bg="220,220,220" bdr="182,217,239" /> 
<!-- 79-->  <element id="Player.StarRating.Default" fg="140,140,140"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="200,200,200" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="240,240,240" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="240,240,240" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="182,217,239" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="182,217,239" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="182,217,239" />
<!-- 1-->  <element id="Controls.StarRating.Default" bg="255,255,255" fg="0,0,0" bdr="100,100,100" /> 
<!-- 86-->  <element id="Player.Control.Default" bg="255,255,255" bg2="240,240,240" fg="140,140,140" bdr="230,230,230"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="255,255,255" bg2="225,225,225" fg="190,190,190"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="240,240,240" bg2="255,255,255" fg="100,100,100"/> 
<!-- 89-->  <element id="Player.Volume" fg="140,140,140" bdr="220,220,220" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="140,140,140" bg2="120,120,120" fg="220,220,220" bdr="220,220,220" /> 

<!-- 1-->  <element id="PlayerSidebar.Background" bg="253,253,253" fg="70,70,70" bdr="220,220,220" />
<!-- 1-->  <element id="PlayerSidebar.Control.Default" bg="0,0,0" fg="70,70,70"/> 
<!-- 1-->  <element id="PlayerSidebar.Control.Disabled" fg="230,230,230" /> 
<!-- 1-->  <element id="PlayerSidebar.Control.Highlight" fg="130,130,130" /> 
<!-- 1-->  <element id="PlayerSidebar.Volume" fg="70,70,70" /> 
<!-- 1-->  <element id="PlayerSidebar.VolumeButton" bg="130,130,130" bg2="70,70,70" fg="50,50,50" bdr="253,253,253"/> 
<!-- 1-->  <element id="PlayerSidebar.ProgressBar" bg="230,230,230" bdr="169,212,255" /> 

<!-- 1-->  <element id="MiniPlayer.Background" bg="255,255,255" bg2="240,240,240" fg="60,60,60" bdr="150,150,150" />
<!-- 1-->  <element id="MiniPlayer.StarRating.Default" bg="180,180,180" fg="230,230,230"/> 
<!-- 1-->  <element id="MiniPlayer.StarRating.Lowlight" fg="180,180,180"/>
 
\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="245,245,245" fg="25,25,25" bdr="230,230,230" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="40,40,40" /> 
<!-- 103-->  <element id="Controls.FaintLine" bg="200,200,200" bg2="200,200,200" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="235,235,235" fg="70,70,70" bdr="200,200,200" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="245,245,245" fg="60,60,60" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="245,245,245" fg="60,60,60" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="245,245,245" bg2="180,180,180" fg="50,50,50" bdr="205,205,205" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="220,220,220" bg2="220,220,220" fg="200,200,200" bdr="200,200,200" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="255,255,255" fg="0,0,0" bdr="140,140,140" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="220,220,220" fg="150,150,150" bdr="180,180,180" />
<!-- 110-->  <element id="Controls.InputControl.Modified" fg="51,153,255" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="169,212,255" fg="0,0,0" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="169,212,255" fg="0,0,0" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="150,150,150" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="150,150,150" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="169,212,255" fg="30,30,30" bdr="100,100,100" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="120,120,120" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="150,150,150"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="255,255,255" fg="140,140,140" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="110,110,110" fg="180,180,180" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="150,150,150" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="200,200,200" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="150,150,150" fg="40,40,40" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="200,200,200" fg="130,130,130" />>
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="245,245,245" bg2="180,180,180" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="245,245,245" bg2="180,180,180" fg="100,100,100" bdr="255,255,255" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="215,215,215" bg2="255,255,255" />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="245,245,245" bg2="245,245,245" fg="101,101,101" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="240,240,240" fg="0,0,0" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="230,230,230" fg="100,100,100" bdr="160,160,160" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="240,240,240" fg="100,100,100" bdr="240,240,240" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="240,240,240" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default"  bg="245,245,245" fg="15,15,15" bdr="150,150,150" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="255,255,255" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="225,225,225" fg="70,70,70" bdr="150,150,150" />
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="245,245,245" fg="0,0,0"/>
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="255,255,255" fg="0,0,0" />
<!-- 133-->  <element id="Toolbar.Background" bg="245,245,245"  fg="0,0,0" />
<!-- 134-->  <element id="Toolbar.Body" bg="245,245,245"  fg="235,235,235" />
<!-- 135-->  <element id="Toolbar.Counter" bg="225,225,225" fg="0,0,0" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="245,245,245" fg="50,50,50" bdr="245,245,245" />
<!-- 136-->  <element id="Menu.CommandButton.Default" fg="0,0,0" />
<!-- 136-->  <element id="Menu.CommandButton.Selected" bg="196,225,255" fg="0,0,0" bdr="51,153,255" />

\\RADIO
\\<element id="Radio.TopBorder" fg="0,0,220" />
  <element id="Radio.HeaderText" fg="50,50,50" />
  <element id="Radio.TabSelector.Default" bg="245,245,245" bg2="220,220,220" fg="50,50,50" />
  <element id="Radio.TabSelector.Highlight" bg="245,245,245" bg2="245,245,245" fg="50,50,50" bdr="245,245,245"/>
  <element id="Radio.TabSelector.Lowlight" bg="210,210,210" fg="50,50,50"  />

\\NOW PLAYING POPUP
<!-- 1-->  <element id="NowPlayingPopup.Border" bdr="250,250,250"/>
<!-- 1-->  <element id="NowPlayingPopup.Body" bg="255,255,255" bg2="240,240,240" fg="90,90,90" fg2="90,90,90" bdr="220,220,220"  />

<!-- 79-->  <element id="Player.StarRating.Default" fg="160,160,160"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="220,220,220" />

<!-- 1-->  <element id="NavigatorPanel.Body.Default" />
</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">true</element>
  <element id="UseSystemColors">false</element>
  <element id="UseRoundedWindowBorders">true</element>
</settings>
<images id="Default">
  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwgAADsIBFShKgAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07shtxI0jkolN4u/oTBVKUzC7hIepffIfofyvnvGnQvKws7l+57rGb
        EqWUuFSdgaaOZCnGyBoUQuAvj4rqSt57A/xC3kRzMtWhSMA5x+IIqytZa/nG4Cxa6KCHAUaYdmdz
        /NT5uFQ0AAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAAAwAAAAOCAYAAAAbvf3sAAAABGdBTUEAALGPC/xhBQAAAAlwSFlz
        AAAOwQAADsEBuJFr7QAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNUmK/OAAAABzSURB
        VChTzdBBCoAgEAXQmSSKNu07qydwI24EiVx00foTBVKUzC7hIepffIfof8tau2nQvKws7l+57rGb
        EuWcuVSdgaaOZCmlxBoUY+Qvj4rqSiEEA/xC3kRzMtWhSMB7z+IIqys55/jG4Cxa6KCHAUaYdpHK
        2xR5/vHJAAAAAElFTkSuQmCC
  </element>

  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXDnzp3/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQD8RwiOsV3ShAAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAApUlEQVQ4T+2SfQ6DIAzFvf9l9olODQzdOXhX6fpqTMTp5N8lIyENtP3x+kJV/deH
        AxiCwJ0FvpNlkmc0N2F+1za8oqB/SGJkQ30V3E9T9K2k8Wl51m1CWJjGqIDBNqLPot0TokqKADMo
        i18B7mLy88bVmQBVuu9DV29AppE4HjR/+Pc4Y1ITl0rMVDX0sHkuQOtyI0teXtMRepXcCEL+J4pV
        /EbhG9vp90wlgsf9AAAAAElFTkSuQmCC
  </element>
 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAr0lEQVQ4T+2S2w6CMBBE+XZjvEYBTaSYSL2AAT/Kzp+s7ZoaNiLUJ19sQjbd3TkZ
        Jo2i/3lLAJUmrMaEQlF76O5I54TrSfQFAM2FsN+SaUoGIJ4SlqNnPWRk6jPP3V5n9m7R2OH9VvGH
        shDV9RhinQQBPKhd+wHrCdvvEvoeA5JZTw4q/Qhxvwc7H3x72CzIaCWccKg20EGxX8AulkFmSbj4
        BTnmbBk6/14cbPXniw9fa+XvaGpsVAAAAABJRU5ErkJggg==
  </element>


  <element id="MiniPlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAApUlEQVQ4T+2SfQ6DIAzFvf9l9olODQzdOXhX6fpqTMTp5N8lIyENtP3x+kJV/deH
        AxiCwJ0FvpNlkmc0N2F+1za8oqB/SGJkQ30V3E9T9K2k8Wl51m1CWJjGqIDBNqLPot0TokqKADMo
        i18B7mLy88bVmQBVuu9DV29AppE4HjR/+Pc4Y1ITl0rMVDX0sHkuQOtyI0teXtMRepXcCEL+J4pV
        /EbhG9vp90wlgsf9AAAAAElFTkSuQmCC
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXDnzp3/MIwsiUscxQBkRYTYWMOekCaCrhh4A0D+IsYVBNMe
        PkMIaoYpwGYI0ZqxGUKy5qGjAQD8RwiOsV3ShAAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAr0lEQVQ4T+2S2w6CMBBE+XZjvEYBTaSYSL2AAT/Kzp+s7ZoaNiLUJ19sQjbd3TkZ
        Jo2i/3lLAJUmrMaEQlF76O5I54TrSfQFAM2FsN+SaUoGIJ4SlqNnPWRk6jPP3V5n9m7R2OH9VvGH
        shDV9RhinQQBPKhd+wHrCdvvEvoeA5JZTw4q/Qhxvwc7H3x72CzIaCWccKg20EGxX8AulkFmSbj4
        BTnmbBk6/14cbPXniw9fa+XvaGpsVAAAAABJRU5ErkJggg==
  </element>

  <element id="MusicLibraryInTab">
       iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURQAAAHh4eM3NzQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKp9q94AAAEAdFJOU///////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        /////////////////////////////wBT9wclAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAAGXRFWHRT
        b2Z0d2FyZQBQYWludC5ORVQgdjMuNS41SYr84AAAAB5JREFUKFNj+I8GGIgQYEQB/xn+M6EAoMCg
        VUHItwCFyGZ7SxQEnAAAAABJRU5ErkJggg==
  </element>

  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZklEQVQYV2NgQANRUVEiQBwGxM8YgIQBEDOD1CBJnAOy/4MEdgOxOZrEByB/FUjy
        KxBvAeI6ID4BMg6IO0GKQZIggU9QDJIAKRIBOwXIcALiw0D8Goi74BJQSXagAAhMBGJ5ZMcDANM5
        O8gkXgqUAAAAAElFTkSuQmCC
  </element>

  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZ0lEQVQYV2NgQAOLFy8WAeIwIH7GACQMgJgZpAZJ4hyQ/R8ksBuIzdEkPgD5q0CS
        X4F4CxDXAfEJkHFA3AlSDJIECXyCYpAESJEI2ClAhhMQHwbi10DcBZeASrIDBaKAeCIQyyM7HgDf
        vFxK+PgBsAAAAABJRU5ErkJggg==
   </element>

   <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAMAAADz0U65AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAMAUExURVpaWgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEJM7poAAAAJcEhZcwAADsMA
        AA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAADElEQVQYV2Ng
        oA4AAABIAAGEYvtCAAAAAElFTkSuQmCC
   </element>

<element id="WaitIndicator">
        R0lGODlhEAAQAPQAAPDw8AAAAOLi4oKCgtPT00JCQnNzcwAAAFNTUyIiIqKiorOzsxISEpOTkwMD
        AzMzM2JiYgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
   <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAJaWlv///5iYmOfn58fHx/v7++7u7qamprm5ufT09M3NzdTU1KCgoL+/v6ys
        rODg4Nra2gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>

  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAFklEQVQYV2P48OEDAwjfunWLYffu3QBXRgpg4urEgQAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAJUlEQVQYV2PYvXv3/1u3bv3/8OEDGDPABGCCDCCALAgWgAmCJACvoy0fvBPwzgAA
        AABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAKElEQVQYV2P48OHDfxC+devW/927d/9ngHHgAiAGnMMABCBlYKVQAAAesi0fQO82
        6wAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAF0lEQVQYV2PYvXv3/1u3bv3/8OEDGAMAdQ4OXFWdiO8AAAAASUVORK5CYII=
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAGElEQVQYV2P48OHDfxC+devW/927d/8HAH2KDlybbIzPAAAAAElFTkSuQmCC
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQElEQVQYV13MuxEAMAgCUPZfyU1cARVHyMdUKd4dUAAzg7ujuy+SiAgED4InfzIT
        VYXSkASV0JoP9c7vT7fPvi2xvE1IpVoquQAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZUlEQVQoU63R4QkAIQgF4PZfqU1cwdQ26KgwpF5wcBf0o49nhqW0rZxzW9QPvgf6
        gYharXUmOzoM3FPMPDGmSnmLDJNc0J3/o4iARqonCkJFaGZnOcQ1zzg6iF/L/eNiI0N4fdIDlAfb
        m4D3ajQAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAYAAACptnW2AAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAZUlEQVQoU63RwQ3AIAgFUPdfiU1YARA2sNFWU+o/NGlNvLwPwWAholaep+O8K4uI
        xsw56HgPRrWIJBwzVE9M1RAFVoqi9v/RzMCgWnc0hBWhu+/tEOeG0pYgfm2/viINcoSvn3QArn3b
        mwzde5YAAAAASUVORK5CYII=
  </element>


  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAkElEQVQ4T72QyxHFIAhFb/8t2I6fZhTsgOCCN47zkpANi7PAuXAE9N4lEkTKlssl
        TCmJsX/w7v1pCZdwDcg5//hXey+FMYZ4KaXIibfXciAi+UKtVYwvfZYFsQqd1KayA2+v5dzCXbSa
        z9orBjPLG601Mfbs3fvTPDCpMBBMnhIJ5lRhIOCpJw0kfsPIcy7XBQfdIqk5bCQXAAAAAElFTkSu
        QmCC
  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAjklEQVQ4T72Quw0FMQgE6b8Fy93404xt6IDzBpbuvWwtHcEkaJcRyBjDGVJK/obp
        IitMAaJSyg+YMTsoIWTv5Uf+mfB/8ZVwzuk31FodsF1ZaznLuYztIS9Lt5Ck9eaA7SF/JbwRnY6o
        qrPknB2wPeRF1xaS9NYdsD3kxdQ8EjHbwkBEbb80kPgLI98J1wPNtidBX2FQtAAAAABJRU5ErkJg
        gg==
  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAi0lEQVQ4T72QuxEAIQhE6b8Fx278NKNgB3sQmNw4h5cQvMDZHZ5AYwxEQpEyc10J
        U0rwuP34lbCUAo9r4ZwTHrVWGKfeV3bqEzPDo7UGY/f2NvZ+Z94sYlGhQ+sqVE69r+zU/yXMOePN
        b6GIwKP3Dg9vxs5JWIWB0JKFSGgtFQZCsvSkgcRvGHlOcz0k/BmYESmV6gAAAABJRU5ErkJggg==
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAY0lEQVQ4T+XQsREAIQhE0e2/B9uRZhToYA8DY4w2ueBFzPAHsNaiEpSx0/pBcO9N
        Jbg7leBRwcYYg51ux50/BadNdp6DEcGOmbHT7bhzhFdQCBlJJWRWUAiR9VIh/YXKd57WB3LJJd/z
        LuOHAAAAAElFTkSuQmCC
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAApElEQVQ4T72QUQ7EIAhEuf8VrLdRuYyKN2C1iYnpUmyzWT7eDwMzAOSc2RJ4G+ac
        Y4mnPq8DQwgs8bdAyXgs8DiwlMIax3GwxDoTY1Q91l6otbJGSomvzIvm3NB3PlOHSj1QIWE3u+iz
        5r3ngdRz5/lT4G5ZSQciYg1E/NKl2s5n6kC1BypgwvNtK6O2m7vToVFjS6C1HmgIUOsvNcT+Qst3
        jqwPMBUad2OFhTMAAAAASUVORK5CYII=
  </element>


  <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAhUlEQVQ4T72TQQ4EIQgE+9e+xh8q8AMGDkycvbXJcqiL6aaURKy1nGGM4SdMN7Ng
        Cimac37IM2YGJUzZObzkfxP+Dr4S7r39hpKxXYiIs5SM7WUeoiEkeYVkLz1XQvaCZx6q6iz1D9le
        5qESQpJaKdvLPEzNO4FZCBuBWqy0kf4Xdq4zXQ8oDBvsdPsF/QAAAABJRU5ErkJggg==
  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAYUlEQVQ4T+XQsQ0AMQhDUW+dabJhAmzgI0Vqp3JzxauQ+AKstegEZ+y0fhDce9MJ
        EUEnRHZQGGNQUTvu/Ck456TyHMxMKip25mrHnSOjg0aoLDqhqoNGyOqXGvkvdL7ztD4ipxkTC9lW
        1QAAAABJRU5ErkJggg==
  </element>
  <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAgklEQVQ4T72SMQ4AIQgE+bWv8YcK/IDDgisuxOUaiinMkh0x0lrLOqFO2XGVhGMM
        Q1QvXhLOOQ1RFu69DRGybO6WZfPEzIaI0piLbc75m6EuYnEh4C1N5m5Z1vtLmH2c30IRMQT6MCdH
        HZGTsAsbIRW1TkjVhY2QqD9pI/0bdj7ncT2QNQNbowdViwAAAABJRU5ErkJggg==
  </element>
  <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAlklEQVQ4T72SUQ7EIAhEubWn8YYK3ICVJiSNQWizKR/vx9F5SoQxhlQCb2WtNfF4
        2vNa2HsXj8+EXrFe4LFwzikRpxHez6gw67EcEFEiohHaOd2T9VgOSEsYcJVtua3Z6709p86/hNll
        vRyISCL09nvurWU9lgPhEgZo+f5xLmFy7pQDE0slwLyEhQDxGmkh9S+sHKe6fohGB0XOv1oPAAAA
        AElFTkSuQmCC
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAjklEQVQ4T72QSw4FIQgE+9aexhsqcANGJumEzXuDGxYVf2BpY63lnaBTFq6ScIzh
        JD/w1/6/T5SEccGc8yUksY6RezcpYe/tVbKU82ov6yAifgNFMd70sRaiR1gkx8h4q72sKwuzLJpz
        vDdSqKp/kWW5Nku/7uA5VI6wEZiadwKzI2wEaifSRvp/2BlnuB5lyw1QH6tyLQAAAABJRU5ErkJg
        gg==
  </element>


<element id="SplashScreen"> 
        [encoded data, 36632 characters]
        //95hh+9GNjF5AAAAABJRU5ErkJggg==
  </element>
</images>
</root>